# ACE_OutputCDR::from_octet Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Member Functions

| from_octet (ACE_CDR::Octet o)

## Public Attributes

ACE_CDR::Octet | val_

## Constructor & Destructor Documentation

ACE_INLINE ACE_OutputCDR::from_octet::from_octet | ( | ACE_CDR::Octet | o | ) | `[explicit]`

## Member Data Documentation

ACE_CDR::Octet ACE_OutputCDR::from_octet::val_

The documentation for this struct was generated from the following files:

- CDR_Stream.h
- CDR_Stream.inl